public class User {
    private int id;
    private String name;
    private String email;
    private int age;
    private String phone;
    private boolean isAdmin;

    public User(int id, String name, String email, int age, String phone, boolean isAdmin) {
        this.id = id;
        this.name = name;
        this.email = email;
        this.age = age;
        this.phone = phone;
        this.isAdmin = isAdmin;
    }

    public int getId() { return id; }
    public String getName() { return name; }
    public void setName(String name) { this.name = name; }
    public String getEmail() { return email; }
    public int getAge() { return age; }
    public String getPhone() { return phone; }
    public void setPhone(String phone) { this.phone = phone; }
    public boolean isAdmin() { return isAdmin; }
}
